       subroutine drawfront
C
       implicit none
C
       include 'fgdrcntl.inc'
       include 'mcflags.inc'
C
       integer i
       character*4 name
C

       call setattributes

       call igset('LTYP',1)
       call gdraw('WRLD',180.,0.,0.,10.,10.,magnify,magnify)
       call gdrawt(3.,19.,'FRONT VIEW',0.35,0.,4,0)
       call gdscal(2.,3.)
       call gdxyz(0)
       call gdpart(0,10,0.3)
       current_view = 4

       end
